<template>
  <div class="container mt-5">
    <h3 class="alert alert-primary">
      Leaflet
    </h3>
    Welcome to my new page!!! Here I'm going to add a leaflet map with some info from ArpaPiemonte.